Subject: Re: Digital calipers: Starrett vs. Mitutoyo

From: [email-masked] (Mark Fraser)
Date: 20 Jan 1995 07:45:29 GMT

I was told by the local Mitutoyo guy that the MSC are actually 
a "previous" model of Mitutoyo, based on a picture of same in the 
Circuit Cellar INK magazine article of Dec '93.

What do you use to read the SPC?

The Chinese ones I've got appear to have the same electrical output,
just different connector [pc board fingers] under the little slider
to the right of the locking screw.  Yours have this?
/Mark

Jon Henry ([email-masked]) wrote:
: I purchased the Digi-Kanon 6" digital calipers.  I believe thay are
: manufactured by the same plant as the Mitutoyo ones in Japan. Just in a
: different color.  They have SPC output.  I got them from MSC for $99.00
: (on sale).  They frequently run these on sale at various times of the year
: as advertised in their sale fliers.  With SPC output this price beats
: naything else.  I am very pleased with their performance.

: Earlier I purchased some cheapo ones for $50.00 from China.  They lasted
: one year and then completely died.  Something wrong with the electronics. 

: JH

---

From: [email-masked] (murr rhame)
Date: 22 Jan 1995 23:06:07 -0500

[email-masked] (Greg Lewis) writes:

>Did a little side job and decided to use some of the money for a new
>6" digital caliper. In addition to Starrett and Mitutoyo, there are
>also SPI (Swiss Precision Instruments??), Brown & Sharpe, (does Helios
>make one?) and Folwer (not sure about their qauality level).

I have an old Brown & Sharp glass scale digital caliper.  I don't know if
the glass scale models are still being made.  AVOID glass scales.  They
are far too sensative to contamination.  I also own a Mitutoyo mechanical
for my personal box and I'm very happy with it.  Brown & Sharp used to
sell a nice wooden case for their calipers.  My Mitutoyos are stored in an
old B&S case.  I use Mitutoyo digitals at work and they hold up to heavy
use quite well.  For personal use I would not buy another digital.  Unless
you have bad eyes or need the SPC output there is no real advantage. 
Mechanicals dial calipers are just as accurate.  With a .100" per rev.
scale they are very quick and easy to read.

-- 
        [email-masked]     /\/\ |_| |~ |~      Charlotte, NC

---

From: [email-masked] (Tim Nye)
Date: Mon, 23 Jan 1995 15:04:18 GMT

In article <[email-masked]> [email-masked] (W. Kaiser) writes:

>How do those calipers work?  Is the driving mechanism magnetic, optical, ...?
>I don't have any clues from just looking at mine.

They're magnetic.  I believe there are two sets of 'lines' (like the lines 
of a fine scale) magnetized into the plastic covered strip along the beam.  

The lines are shifted a little from each other so when the slider sees A-B...
A-B...A-B it knows the length is increasing and when it sees B-A...B-A...B-A 
it knows the length is decreasing.  It counts the lines to get a 
measurment.  There is no absolute zero on them, only relative measurements, 
so you have to zero it every time you start.

A friend of mine left one on a demagnetizer (oops!).  The poor thing came up 
addled after that experience. ;-)
------------------------------------------------------------------------------
Tim Nye                            "Duct Tape: The handyman's secret weapon"
University of Waterloo                          - Steve Smith, aka Red Green

---

From: [email-masked]
Date: 23 Jan 1995 19:41:55 GMT

In <[email-masked]>, [email-masked] (Ken Knaell) writes:
>In rec.crafts.metalworking, [email-masked] (James Kirkpatrick) writes:

[Everything significant deleted!]

   This isn't exactly what you're asking, but you may find it 
useful anyway. As for Starrett vs. anything else, I'll just say 
that my grandfather was a machinist. He started in the trade 
before WWI. I have his tools, most of them Starretts, and, 75-odd
years after most of them were made, they're still going strong. 
And yes, I do still use them, though certainly not like a working
machinist would. If their digital calipers are even half this 
good, grab 'em!

   These opinions are my own, not those of the Library of 
Congress.

                                             Howard Sanner
                                             [email-masked]
                                             [email-masked]

---

From: [email-masked] (Ken Knaell)
Date: 23 Jan 1995 13:10:16 -0500

In rec.crafts.metalworking, [email-masked] (James Kirkpatrick) writes:
>I bought the low-end Mitutoyo digital caliper (digi-matic?) and the
>only two complaints are:
>1.  The display does not automatically shut down like their extremely
>    nice digital micrometer.  You need to remember to press the "off"
>    button or, I assume, the battery life is impaired.  I think the
>    manual claims auto shutdown after 10 minutes in which case mine
>    is just defective in that regard.
>2.  The plastic case, with two molded-in latches, is difficult to
>    open.  An annoyance.

Well ...  anyway I bought a noname imported digital caliper and wanted
it to stay on continuously so it would not shut off if I mounted it
as a vertical DRO on the quill of my mill.  The battery seemed to last
a few months more or less probably depending on the condition of the
cell when I bought it.  Have had no problem with early demise of the
electronics as one other poster had however and it seems accurate as
far as I have checked it.  Then I finally decided that it would be
nice to quit having to replace the little cells at $1.50 ($2.50, can't
remember) a pop so made a little hole in the top of the plastic cover
that you take off to replace the battery and CA glued a little (very
little) flat head nail to the top of the battery through the hole so
I can now pull the battery up in its little cradle and break contact
with the electrod on the opposite face of the cell.  Bent the nail
over so I can pull it up by catching it under my finger nail.  Now
I can shut off the caliper when I am done with it.  ... well it works
for me.  We're supposed to be resourceful aren't we?  Since I don't
think I can patent this do you think I can make some money selling
bent nails.  Someday I'm gonna get rich like this.

ken knaell
bethesda, MD